<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.6.0 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gco="http://www.isotc211.org/2005/gco" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <gmd:MD_Metadata xsi:schemaLocation="http://www.isotc211.org/2005/gmd http://www.isotc211.org/2005/gmd/gmd.xsd">
   <gmd:fileIdentifier>
     <gco:CharacterString>871723b2-1811-11ed-9569-0242ac13000b</gco:CharacterString>
   </gmd:fileIdentifier>
   <gmd:language>
     <gco:CharacterString>eng</gco:CharacterString>
   </gmd:language>
   <gmd:characterSet>
     <gmd:MD_CharacterSetCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
   </gmd:characterSet>
   <gmd:hierarchyLevel>
    <gmd:MD_ScopeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
   </gmd:hierarchyLevel>

   
   <gmd:contact>
     <gmd:CI_ResponsibleParty>
       <gmd:individualName gco:nilReason="missing">
         
       </gmd:individualName>
       <gmd:organisationName>
          <gco:CharacterString>Agriculture and Agri-Food Canada</gco:CharacterString> 
       </gmd:organisationName>
       <gmd:positionName gco:nilReason="missing">
         
       </gmd:positionName>
       <gmd:contactInfo>
         <gmd:CI_Contact>
           <gmd:phone>
             <gmd:CI_Telephone>
               <gmd:voice gco:nilReason="missing">
                 
               </gmd:voice>
               <gmd:facsimile gco:nilReason="missing">
                 
               </gmd:facsimile>
             </gmd:CI_Telephone>
           </gmd:phone>
           <gmd:address>
             <gmd:CI_Address>
               <gmd:deliveryPoint gco:nilReason="missing">
                 
               </gmd:deliveryPoint>
               <gmd:city gco:nilReason="missing">
                 
               </gmd:city>
               <gmd:administrativeArea gco:nilReason="missing">
                 
               </gmd:administrativeArea>
               <gmd:postalCode gco:nilReason="missing">
                 
               </gmd:postalCode>
               <gmd:country>
                 <gco:CharacterString>CAN</gco:CharacterString>
               </gmd:country>
               <gmd:electronicMailAddress>
                 <gco:CharacterString>aafc.info.aac@agr.gc.ca</gco:CharacterString>
               </gmd:electronicMailAddress>
             </gmd:CI_Address>
           </gmd:address>
           
         </gmd:CI_Contact>
       </gmd:contactInfo>
       <gmd:role>
         <gmd:CI_RoleCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
       </gmd:role>
     </gmd:CI_ResponsibleParty>
   </gmd:contact>
   

   
   <gmd:contact>
     <gmd:CI_ResponsibleParty>
       <gmd:individualName gco:nilReason="missing">
         
       </gmd:individualName>
       <gmd:organisationName>
          <gco:CharacterString>Agriculture and Agri-Food Canada</gco:CharacterString> 
       </gmd:organisationName>
       <gmd:positionName gco:nilReason="missing">
         
       </gmd:positionName>
       <gmd:contactInfo>
         <gmd:CI_Contact>
           <gmd:phone>
             <gmd:CI_Telephone>
               <gmd:voice gco:nilReason="missing">
                 
               </gmd:voice>
               <gmd:facsimile gco:nilReason="missing">
                 
               </gmd:facsimile>
             </gmd:CI_Telephone>
           </gmd:phone>
           <gmd:address>
             <gmd:CI_Address>
               <gmd:deliveryPoint gco:nilReason="missing">
                 
               </gmd:deliveryPoint>
               <gmd:city gco:nilReason="missing">
                 
               </gmd:city>
               <gmd:administrativeArea gco:nilReason="missing">
                 
               </gmd:administrativeArea>
               <gmd:postalCode gco:nilReason="missing">
                 
               </gmd:postalCode>
               <gmd:country>
                 <gco:CharacterString>CAN</gco:CharacterString>
               </gmd:country>
               <gmd:electronicMailAddress>
                 <gco:CharacterString>aafc.info.aac@agr.gc.ca</gco:CharacterString>
               </gmd:electronicMailAddress>
             </gmd:CI_Address>
           </gmd:address>
           
         </gmd:CI_Contact>
       </gmd:contactInfo>
       <gmd:role>
         <gmd:CI_RoleCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="author">author</gmd:CI_RoleCode>
       </gmd:role>
     </gmd:CI_ResponsibleParty>
   </gmd:contact>
   


   <gmd:dateStamp>
     <gco:DateTime>2023-04-24T14:27:41Z</gco:DateTime>
   </gmd:dateStamp>
   <gmd:metadataStandardName>
     <gco:CharacterString>ISO 19115:2003 - Geographic information - Metadata</gco:CharacterString>
   </gmd:metadataStandardName>
   <gmd:metadataStandardVersion>
     <gco:CharacterString>ISO 19115:2003</gco:CharacterString>
   </gmd:metadataStandardVersion>
   <gmd:spatialRepresentationInfo/>
   <gmd:referenceSystemInfo>
     <gmd:MD_ReferenceSystem>
       <gmd:referenceSystemIdentifier>
         <gmd:RS_Identifier>
           <gmd:code>
             <gco:CharacterString>4326</gco:CharacterString>
           </gmd:code>
           <gmd:codeSpace>
             <gco:CharacterString>EPSG</gco:CharacterString>
           </gmd:codeSpace>
           <gmd:version>
             <gco:CharacterString>6.11</gco:CharacterString>
           </gmd:version>
         </gmd:RS_Identifier>
       </gmd:referenceSystemIdentifier>
     </gmd:MD_ReferenceSystem>
   </gmd:referenceSystemInfo>

   <gmd:identificationInfo>
     <gmd:MD_DataIdentification>
       <gmd:citation>
         <gmd:CI_Citation>
           
           <gmd:name>
             <gco:CharacterString>geonode:HYD_AAFC_MAJOR_BASIN_SHP</gco:CharacterString>
           </gmd:name>
           
           <gmd:title>
             <gco:CharacterString>Major Basins of the AAFC Watersheds Project – 2013</gco:CharacterString>
           </gmd:title>
           <gmd:date>
             <gmd:CI_Date>
               <gmd:date>
                 <gco:DateTime>2022-08-09T18:31:00Z</gco:DateTime>
               </gmd:date>
               <gmd:dateType>
                 <gmd:CI_DateTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
               </gmd:dateType>
             </gmd:CI_Date>
           </gmd:date>
           <gmd:edition>
                 <gco:CharacterString>Record Modified: 2021-07-27</gco:CharacterString>
           </gmd:edition>
           
           <gmd:presentationForm>
             <gmd:CI_PresentationFormCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_PresentationFormCode" codeListValue="mapDigital">mapDigital</gmd:CI_PresentationFormCode>
           </gmd:presentationForm>
         </gmd:CI_Citation>
       </gmd:citation>
       <gmd:abstract>
         <gco:CharacterString>This layer was converted to a shapefile from a Esri File Geodatabase from Open Canada Portal, https://open.canada.ca/data/en/dataset/c20d97e7-60d8-4df8-8611-4d499a796493 . The “Major Basins of the AAFC Watersheds Project - 2013” dataset is a geospatial data layer containing polygon features representing the 23 major basins of the Agriculture and Agri-Food Canada (AAFC) Watersheds Project. The Project is subdivided by ‘incremental gross drainage areas’ associated to individual hydrometric gauging stations. The maximum area that could contribute runoff to each gauging station, less that of its upstream neighbour(s) is called an ‘incremental gross drainage area’. Conceptually, the major basins are collections of the “incremental gross drainage areas” associated with particular major river or lake reach (for example, reaches of the Saskatchewan or Athabasca River). In practice, each major basin consists of the collection of incremental gross drainage areas, whose gauging stations’ numbers have collections of the same three first characters. For example, the Assiniboine River major basin contains the incremental gross drainage areas whose gauging station numbers start with 05J, 05M, or 05N.</gco:CharacterString>
       </gmd:abstract>
       <gmd:purpose>
             <gco:CharacterString>Originally, the Project was to generate a drainage area database intended to provide the basis for updating regional flood and runoff studies. The database was available to all potential users. Over the years many geospatial data layers have evolved. The prairie major basins are provided for hydrologic analyses, the generation of hydrologic datasets, and for creating maps for watershed management or other types of project.</gco:CharacterString>
       </gmd:purpose>
       <gmd:status>
         <gmd:MD_ProgressCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ProgressCode" codeListValue="completed">completed</gmd:MD_ProgressCode>
       </gmd:status>

       
       <gmd:pointOfContact>
         <gmd:CI_ResponsibleParty>
           <gmd:individualName gco:nilReason="missing">
             
           </gmd:individualName>
           <gmd:organisationName>
              <gco:CharacterString>Agriculture and Agri-Food Canada</gco:CharacterString> 
           </gmd:organisationName>
           <gmd:positionName gco:nilReason="missing">
             
           </gmd:positionName>
           <gmd:contactInfo>
             <gmd:CI_Contact>
               <gmd:phone>
                 <gmd:CI_Telephone>
                   <gmd:voice gco:nilReason="missing">
                     
                   </gmd:voice>
                   <gmd:facsimile gco:nilReason="missing">
                     
                   </gmd:facsimile>
                 </gmd:CI_Telephone>
               </gmd:phone>
               <gmd:address>
                 <gmd:CI_Address>
                   <gmd:deliveryPoint gco:nilReason="missing">
                     
                   </gmd:deliveryPoint>
                   <gmd:city gco:nilReason="missing">
                     
                   </gmd:city>
                   <gmd:administrativeArea gco:nilReason="missing">
                     
                   </gmd:administrativeArea>
                   <gmd:postalCode gco:nilReason="missing">
                     
                   </gmd:postalCode>
                   <gmd:country>
                     <gco:CharacterString>CAN</gco:CharacterString>
                   </gmd:country>
                   <gmd:electronicMailAddress>
                     <gco:CharacterString>aafc.info.aac@agr.gc.ca</gco:CharacterString>
                   </gmd:electronicMailAddress>
                 </gmd:CI_Address>
               </gmd:address>
               
             </gmd:CI_Contact>
           </gmd:contactInfo>
           <gmd:role>
             <gmd:CI_RoleCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="originator">originator</gmd:CI_RoleCode>
           </gmd:role>
         </gmd:CI_ResponsibleParty>
       </gmd:pointOfContact>
       

       
       <gmd:resourceMaintenance>
         <gmd:MD_MaintenanceInformation>
           <gmd:maintenanceAndUpdateFrequency>
             <gmd:MD_MaintenanceFrequencyCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_MaintenanceFrequencyCode" codeListValue="unknown">unknown</gmd:MD_MaintenanceFrequencyCode>
           </gmd:maintenanceAndUpdateFrequency>
         </gmd:MD_MaintenanceInformation>
       </gmd:resourceMaintenance>
       
       <gmd:graphicOverview>
         <gmd:MD_BrowseGraphic>
           <gmd:fileName>
             <gco:CharacterString>https://canwinmap.ad.umanitoba.ca/uploaded/thumbs/layer-871723b2-1811-11ed-9569-0242ac13000b-thumb.png?v=e57e74b0</gco:CharacterString>
           </gmd:fileName>
           <gmd:fileDescription>
             <gco:CharacterString>Thumbnail for 'Major Basins of the AAFC Watersheds Project – 2013'</gco:CharacterString>
           </gmd:fileDescription>
           <gmd:fileType>
             <gco:CharacterString>image/png</gco:CharacterString>
           </gmd:fileType>
         </gmd:MD_BrowseGraphic>
       </gmd:graphicOverview>
       <gmd:resourceFormat>
         <gmd:MD_Format>
           <gmd:name>
             
             <gco:CharacterString>ESRI Shapefile</gco:CharacterString>
             
           </gmd:name>
           <gmd:version>
             <gco:CharacterString>1.0</gco:CharacterString>
           </gmd:version>
         </gmd:MD_Format>
       </gmd:resourceFormat>
       
       <gmd:descriptiveKeywords>
         <gmd:MD_Keywords>
           
           <gmd:keyword>
             <gco:CharacterString>Drainage</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:keyword>
             <gco:CharacterString>Hydrology</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:keyword>
             <gco:CharacterString>Inland waters</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:keyword>
             <gco:CharacterString>Water</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:keyword>
             <gco:CharacterString>Watersheds</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:keyword>
             <gco:CharacterString>Western provinces</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:type>
              <gmd:MD_KeywordTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
            </gmd:type>
         </gmd:MD_Keywords>
       </gmd:descriptiveKeywords>
       
       
       
       
       
       <gmd:descriptiveKeywords>
         <gmd:MD_Keywords>
           <gmd:keyword>
             <gco:CharacterString>Canada</gco:CharacterString>
           </gmd:keyword>
           <gmd:type>
              <gmd:MD_KeywordTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="place">place</gmd:MD_KeywordTypeCode>
            </gmd:type>
         </gmd:MD_Keywords>
       </gmd:descriptiveKeywords>
       
       
       
       <gmd:resourceConstraints>
         <gmd:MD_LegalConstraints>
           <gmd:useConstraints>
             <gmd:MD_RestrictionCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="license">license</gmd:MD_RestrictionCode>
           </gmd:useConstraints>
           <gmd:otherConstraints>
             <gco:CharacterString>Open Government Licence 2.0 - Canada (OGL-Canada-2.0): You are free to: Copy, modify, publish, translate, adapt, distribute or otherwise use the Information in any medium, mode or format for any lawful purpose. (https://open.canada.ca/en/open-government-licence-canada)</gco:CharacterString>
           </gmd:otherConstraints>
         </gmd:MD_LegalConstraints>
       </gmd:resourceConstraints>
       
       <gmd:resourceConstraints>
         <gmd:MD_LegalConstraints>
           <gmd:useConstraints>
              <gmd:MD_RestrictionCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="patent">patent</gmd:MD_RestrictionCode>
           </gmd:useConstraints>
           <gmd:otherConstraints>
             <gco:CharacterString>Open Government Licence - Canada (https://open.canada.ca/en/open-government-licence-canada)</gco:CharacterString>
           </gmd:otherConstraints>
         </gmd:MD_LegalConstraints>
       </gmd:resourceConstraints>
       <gmd:spatialRepresentationType>
         <gmd:MD_SpatialRepresentationTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_SpatialRepresentationTypeCode" codeListValue="vector">vector</gmd:MD_SpatialRepresentationTypeCode>
       </gmd:spatialRepresentationType>
       <gmd:language>
         <gco:CharacterString>eng</gco:CharacterString>
       </gmd:language>
       <gmd:characterSet>
         <gmd:MD_CharacterSetCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
       </gmd:characterSet>
       <gmd:topicCategory>
         
         <gmd:MD_TopicCategoryCode>inlandWaters</gmd:MD_TopicCategoryCode>
         
       </gmd:topicCategory>
       <gmd:extent>
         <gmd:EX_Extent>
           <gmd:geographicElement>
             <gmd:EX_GeographicBoundingBox>
               <gmd:westBoundLongitude>
                 <gco:Decimal>-127.73834700885304</gco:Decimal>
               </gmd:westBoundLongitude>
               <gmd:eastBoundLongitude>
                 <gco:Decimal>-88.98394987895996</gco:Decimal>
               </gmd:eastBoundLongitude>
               <gmd:southBoundLatitude>
                 <gco:Decimal>45.47608064985566</gco:Decimal>
               </gmd:southBoundLatitude>
               <gmd:northBoundLatitude>
                 <gco:Decimal>61.38249205784399</gco:Decimal>
               </gmd:northBoundLatitude>
             </gmd:EX_GeographicBoundingBox>
           </gmd:geographicElement>
         </gmd:EX_Extent>
       </gmd:extent>
       
       <gmd:supplementalInformation>
         <gco:CharacterString>Source: https://open.canada.ca/data/en/dataset/c20d97e7-60d8-4df8-8611-4d499a796493</gco:CharacterString>
       </gmd:supplementalInformation>
     </gmd:MD_DataIdentification>
   </gmd:identificationInfo>

   <gmd:contentInfo>
     
     <gmd:includedWithDataset>
       <gco:Boolean>0</gco:Boolean>
     </gmd:includedWithDataset>
     <gmd:MD_FeatureCatalogueDescription>
       <gmd:featureCatalogueCitation uuidref="871723b2-1811-11ed-9569-0242ac13000b" xlink:href="https://canwinmap.ad.umanitoba.ca/layers/geoserver:geonode:HYD_AAFC_MAJOR_BASIN_SHP/feature_catalogue"/>
     </gmd:MD_FeatureCatalogueDescription>
     
   </gmd:contentInfo>
   <gmd:distributionInfo>
     <gmd:MD_Distribution>
       <gmd:transferOptions>
         <gmd:MD_DigitalTransferOptions>
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                   <gmd:URL>https://canwinmap.ad.umanitoba.ca/layers/geoserver:geonode:HYD_AAFC_MAJOR_BASIN_SHP</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:LINK-1.0-http--link</gco:CharacterString>
               </gmd:protocol>
               <gmd:description>
                 <gco:CharacterString>Online link to the 'Major Basins of the AAFC Watersheds Project – 2013' description on GeoNode</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/uploaded/thumbs/layer-871723b2-1811-11ed-9569-0242ac13000b-thumb.png?v=b71e4fa7</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>HYD_AAFC_MAJOR_BASIN_SHP.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Major Basins of the AAFC Watersheds Project – 2013 (Thumbnail Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/uploaded/thumbs/layer-871723b2-1811-11ed-9569-0242ac13000b-thumb.png?v=b9cc8ac0</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>HYD_AAFC_MAJOR_BASIN_SHP.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Major Basins of the AAFC Watersheds Project – 2013 (Thumbnail Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/uploaded/thumbs/layer-871723b2-1811-11ed-9569-0242ac13000b-thumb.png?v=75d03f1b</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>HYD_AAFC_MAJOR_BASIN_SHP.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Major Basins of the AAFC Watersheds Project – 2013 (Thumbnail Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/uploaded/thumbs/layer-871723b2-1811-11ed-9569-0242ac13000b-thumb.png?v=e91b3eb2</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>HYD_AAFC_MAJOR_BASIN_SHP.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Major Basins of the AAFC Watersheds Project – 2013 (Thumbnail Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/uploaded/thumbs/layer-871723b2-1811-11ed-9569-0242ac13000b-thumb.png?v=0289a15a</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>HYD_AAFC_MAJOR_BASIN_SHP.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Major Basins of the AAFC Watersheds Project – 2013 (Thumbnail Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/uploaded/thumbs/layer-871723b2-1811-11ed-9569-0242ac13000b-thumb.png?v=38354a5c</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>HYD_AAFC_MAJOR_BASIN_SHP.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Major Basins of the AAFC Watersheds Project – 2013 (Thumbnail Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AHYD_AAFC_MAJOR_BASIN_SHP&amp;outputFormat=json&amp;srs=EPSG%3A3857&amp;srsName=EPSG%3A3857</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>HYD_AAFC_MAJOR_BASIN_SHP.json</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Major Basins of the AAFC Watersheds Project – 2013 (GeoJSON Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AHYD_AAFC_MAJOR_BASIN_SHP&amp;outputFormat=gml2&amp;srs=EPSG%3A3857</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>HYD_AAFC_MAJOR_BASIN_SHP.gml</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Major Basins of the AAFC Watersheds Project – 2013 (GML 2.0 Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AHYD_AAFC_MAJOR_BASIN_SHP&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A3857&amp;format_options=charset%3AUTF-8</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>HYD_AAFC_MAJOR_BASIN_SHP.zip</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Major Basins of the AAFC Watersheds Project – 2013 (Zipped Shapefile Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/uploaded/thumbs/layer-871723b2-1811-11ed-9569-0242ac13000b-thumb.png?v=f2e951f3</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>HYD_AAFC_MAJOR_BASIN_SHP.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Major Basins of the AAFC Watersheds Project – 2013 (Thumbnail Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AHYD_AAFC_MAJOR_BASIN_SHP&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A3857</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>HYD_AAFC_MAJOR_BASIN_SHP.gml</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Major Basins of the AAFC Watersheds Project – 2013 (GML 3.1.1 Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AHYD_AAFC_MAJOR_BASIN_SHP&amp;outputFormat=csv&amp;srs=EPSG%3A3857</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>HYD_AAFC_MAJOR_BASIN_SHP.csv</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Major Basins of the AAFC Watersheds Project – 2013 (CSV Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AHYD_AAFC_MAJOR_BASIN_SHP&amp;outputFormat=excel&amp;srs=EPSG%3A3857</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>HYD_AAFC_MAJOR_BASIN_SHP.excel</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Major Basins of the AAFC Watersheds Project – 2013 (Excel Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/uploaded/thumbs/layer-871723b2-1811-11ed-9569-0242ac13000b-thumb.png?v=5e84b17e</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>HYD_AAFC_MAJOR_BASIN_SHP.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Major Basins of the AAFC Watersheds Project – 2013 (Thumbnail Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AHYD_AAFC_MAJOR_BASIN_SHP&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A3857&amp;bbox=-14219767.7438000%2C5696784.6309000%2C-9905647.9893000%2C8714182.8653000</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>HYD_AAFC_MAJOR_BASIN_SHP.pdf</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Major Basins of the AAFC Watersheds Project – 2013 (PDF Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/download/78</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>HYD_AAFC_MAJOR_BASIN_SHP.zip</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Major Basins of the AAFC Watersheds Project – 2013 (Original Layer Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AHYD_AAFC_MAJOR_BASIN_SHP&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A3857&amp;bbox=-14219767.7438000%2C5696784.6309000%2C-9905647.9893000%2C8714182.8653000</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>HYD_AAFC_MAJOR_BASIN_SHP.jpg</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Major Basins of the AAFC Watersheds Project – 2013 (JPEG Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AHYD_AAFC_MAJOR_BASIN_SHP&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A3857&amp;bbox=-14219767.7438000%2C5696784.6309000%2C-9905647.9893000%2C8714182.8653000</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>HYD_AAFC_MAJOR_BASIN_SHP.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Major Basins of the AAFC Watersheds Project – 2013 (PNG Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:HYD_AAFC_MAJOR_BASIN_SHP&amp;STYLE=HYD_AAFC_MAJOR_BASIN_SHP&amp;version=1.3.0&amp;sld_version=1.1.0&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>HYD_AAFC_MAJOR_BASIN_SHP.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Major Basins of the AAFC Watersheds Project – 2013 (Legend Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>OGC:WMS</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>geonode:HYD_AAFC_MAJOR_BASIN_SHP</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>geonode Service - Provides Layer: Major Basins of the AAFC Watersheds Project – 2013</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>https://canwinmap.ad.umanitoba.ca/geoserver/ows</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>OGC:WFS</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>geonode:HYD_AAFC_MAJOR_BASIN_SHP</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>geonode Service - Provides Layer: Major Basins of the AAFC Watersheds Project – 2013</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
         </gmd:MD_DigitalTransferOptions>
       </gmd:transferOptions>
     </gmd:MD_Distribution>
   </gmd:distributionInfo>
   <gmd:dataQualityInfo>
     <gmd:DQ_DataQuality>
       <gmd:scope>
         <gmd:DQ_Scope>
           <gmd:level>
             <gmd:MD_ScopeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
           </gmd:level>
         </gmd:DQ_Scope>
       </gmd:scope>
       <gmd:lineage>
         <gmd:LI_Lineage>
           <gmd:statement gco:nilReason="missing"/>
         </gmd:LI_Lineage>
       </gmd:lineage>
     </gmd:DQ_DataQuality>
   </gmd:dataQualityInfo>
 </gmd:MD_Metadata>
</csw:GetRecordByIdResponse>
